# Ogre::EmitterCommands::CmdAngle Class Reference

Command object for ParticleEmitter - see ParamCommand. More...

`#include <OgreParticleEmitterCommands.h>`

Inheritance diagram for Ogre::EmitterCommands::CmdAngle:

[legend]
List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for ParticleEmitter - see ParamCommand.

Definition at line 40 of file OgreParticleEmitterCommands.h.

## Member Function Documentation

String Ogre::EmitterCommands::CmdAngle::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::EmitterCommands::CmdAngle::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreParticleEmitterCommands.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:57:58 2007